.list {
    margin: 0;
    padding: 0;
}

.list-item {
    padding: 20px;
    list-style: none;
    background-color: #F4F4F4;
    width: 100%;
    margin: 10px 0px;
    padding: 12px;
    box-sizing: border-box;
    border-radius: 3px;
    text-align: center;
    font-weight: 500;
    color: #423d3d;
}